View Issue Details

IDProjectCategoryView StatusLast Update
0014363MediaMonkey 5Playbackpublic2017-09-13 01:45
Reporterpeke Assigned To 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Fixed in Version5.0 
Summary0014363: Playback: Playback should continue from Seek Bar position
DescriptionWhen playback is stopped if user moves seek position in track UI Should show Paused state and should behave same as if playback is paused instead stopped as shown in steps bellow.
Steps To Reproduce1. Play a an audio file
2. Stop playback => playback position will return to 0
3. Move the seek bar to any position other than 0
!4. Start playback => playback will start from position 0
5. Pause playback => move seek bar position
6. Resume Playback => playback will resume from set position
TagsNo tags attached.
Fixed in build2076

Activities

jiri

2017-08-28 07:24

administrator   ~0048580

We should make this more consistent, even though I'm not sure whether 'stopped' Player should offer seekbar at all. It'd probably make more sense to hide the seekbar handle while stopped?

michal

2017-09-11 15:13

developer   ~0048695

Fixed in build 2076. MM5 does not allow seeking in stopped state now, it is far more common.

peke

2017-09-13 01:45

developer   ~0048730

Agreed Verified 2076